
/* Class = "NSButtonCell"; title = "Repair Database"; ObjectID = "GT6-n4-JS7"; */
"GT6-n4-JS7.title" = "修复数据库";

/* Class = "NSTextFieldCell"; title = "ScreenFloat can repair its database when you encounter duplicate folder entries in the Shots Browser. Additionally, it will look for abandoned image and video files within its database that are no longer referenced by the app."; ObjectID = "KRw-Qg-2FS"; */
"KRw-Qg-2FS.title" = "修复 ScreenFloat 数据库，删除重复的应用程序提供的文件夹（如 \"所有截图\" 或 \"回收站\"），恢复不再引用的图像和视频文件，对源应用程序值进行消毒，并删除空截图条目。";

/* Class = "NSButtonCell"; title = "Quit ScreenFloat"; ObjectID = "TfR-Fp-98T"; */
"TfR-Fp-98T.title" = "退出 ScreenFloat";

/* Class = "NSTextFieldCell"; title = "Repair ScreenFloat's Database"; ObjectID = "X6W-Yc-l6x"; */
"X6W-Yc-l6x.title" = "修复 ScreenFloat 的数据库";

/* Class = "NSTextFieldCell"; title = "Repairing database…"; ObjectID = "hkV-09-eRQ"; */
"hkV-09-eRQ.title" = "修复数据库…";

/* Class = "NSWindow"; title = "ScreenFloat"; ObjectID = "zah-2B-UDU"; */
"zah-2B-UDU.title" = "ScreenFloat";
